Тема: PocketMac 3.52
Показать сообщение отдельно
Старый 05.05.2007, 03:35   #9
MarioniK
Неактивный пользователь
 
Пол:Мужской
Регистрация: 05.05.2007
Адрес: Minsk
Сообщений: 5
Репутация: 0
По умолчанию Re: PocketMac 3.52

Уважаемые, PocketMac до сих пор не поддерживает WinMobile 5.0. Посему рекомендую пользовать последнюю версию [Для просмотра ссылок требуется регистрация. Зарегистрироваться...]. Тем более для нее существует патч в KCNScrew.
MarioniK вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.07746 секунды с 9 запросами